		p { color:White;
            font-size:36px;		
			margin:80px;
			font-family: "Calibri"}  
		h1{	font-size:40;
		    color:White;
			text-align: center; 
			}
		div{ background-color: black;
		border-style: solid;
		border-width: 5px;
		border-color: yellow;
			} 
		table{margin-left:auto;
		margin-right:auto;}
		tr,td{border 3px solid grey;}		
		a:link, a:visited{color:yellow;
		         text-decoration:none;
		         font-size:20px;}
        a:hover {color:black;
                  text-decoration:none;
                  background-color:white;}
	